/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #ccc; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #bbb; 
}

.unselectable {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


#top-bar {
    z-index: 4;
    position: sticky;
    top: 0px;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0 9px 0px #cbcbcb8a;
    padding: 0px 20px;
    height: 75px;
    flex-shrink: 0;
}

.navbar-custom {
  flex-grow: 0;
}

.custom-alert {
    margin: 0px;
    border-radius: 0px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-left-part {
  display: flex;
  align-items: center;
  flex-grow: 1;
}

.header-right-part {
  display: flex;
  align-items: center;
}

.navbar-brand {
  background: url('../images/website/nishkz.png') no-repeat center center;
  background-size: contain;
  height: 50px;
  width: 200px;
}

.phone-and-flags {
  display: flex;
  justify-content: center;
  align-items: center;
}

.custom-breadcrumb {
    border-radius: 0px;
    padding: 6px;
}

.custom-breadcrumb > li {
   color: #555;
   font-size: 14px;
   padding: 0px;
}

.default-btn {
    background-color: #4B2D73;
    border-color: #4B2D73;
    margin: 10px;
    cursor: pointer;
}

.signin-btn-header {
  color: #393939;
  background-color: #f0f0f0;
  font-size: 15px;
  width: auto;
  max-width: 120px;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  margin: 0px 1px;
  padding: 20px;
}

.signin-btn-header:hover {
  text-decoration: none;
  opacity: 0.9;
  color: #393939;
}

.main-logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: auto;
}

.phone-header {
  margin-left: auto;
  margin-right: 20px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  color: #517d9d;
}

.buy-course-header {
  display: inline-flex;
  background: #4CAF50;
  padding: 5px 20px;
  color: white;
  border-radius: 2px;
  margin: 0px 10px;
  cursor: pointer;
}

.buy-course-header:hover {
  opacity: 0.9;
}

.wrapper-language-header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
}

.language-flag-header {
  padding: 0px 2px;
  cursor: pointer;
}

.language-flag-header img {
  width: 28px;
}

.language-flag-header:hover {
  opacity: 0.9;
}





@media (max-width: 768px){
  .custom-alert {
    font-size: 10px;
    padding: 5px;
  }

  .close-custom {
    padding: 5px !important;
  }

  #top-bar {
    height: auto;
    padding: 0px 2px;
  }

  .navbar-brand {
    width: 160px;
  }

  .navbar-custom {
    flex-grow: 0;
    position: absolute;
    background: #fffffff7;
    top: 60px;
    width: 220px;
    right: 2px;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #eee;
  }

  .header-left-part {
    flex-direction: column;
    align-items: start;
  }

  .header-right-part {
    
  }

  .phone-and-flags {
    flex-flow: row-reverse;
  }

  .phone-header {
    margin: 0px;
    font-size: 10px;
    padding: 0px;
    letter-spacing: 0;
  }

  .language-flag-header img {
    width: 22px;
  }

  .signin-btn-header {
    font-size: 12px;
    padding: 10px;
  }
}



@media (max-width: 576px){
  .custom-alert {
    font-size: 8px;
    padding: 10px;
  }

  .close-custom {
    padding: 5px !important;

  }

  .buy-course-header {
    padding: 2px 5px;
    margin: 0px 5px;
  }

  #top-bar {
    height: auto;
    padding: 0px 2px;
  }

  .navbar-brand {
    width: 120px;
  }

  .navbar-custom {
    top: 60px;
    right: 2px;
  }

  .header-left-part {
    flex-direction: column;
    align-items: start;
  }

  .header-right-part {
  }

  .phone-and-flags {
    flex-flow: row-reverse;
  }

  .phone-header {
    margin: 0px;
    font-size: 10px;
    padding: 0px;
    letter-spacing: 0;
  }

  .language-flag-header img {
    width: 20px;
  }

  .signin-btn-header {
    font-size: 12px;
    padding: 5px;
  }
}